/* Game genre/category */
"Action" = "Aktion";

/* Game genre/category */
"Adventure" = "Abenteuer";

/* Game genre/category */
"Arcade" = "Arkade, Passage";

/* Game genre/category */
"Board & Card" = "Brett-& Kartenspiele";

/* Game genre/category */
"General" = "Allgemein";

/* Game genre/category */
"Hidden Object" = "Versteckte Objekte";

/* Game genre/category */
"Indie" = "Indie";

/* Game genre/category */
"Kids" = "Kinder";

/* Game genre/category */
"Match 3" = "Spiel 3";

/* Game genre/category */
"Puzzle" = "Rätsel/Puzzle";

/* Game genre/category */
"Racing" = "Rennen";

/* Game genre/category */
"Role Playing" = "Rollenspiel";

/* Game genre/category */
"Shooters" = "Schießen/Shooters";

/* Game genre/category */
"Simulation" = "Simulation";

/* Game genre/category */
"Sports" = "Sport";

/* Game genre/category */
"Strategy" = "Strategie";

/* Game genre/category */
"Time Management" = "Zeit-Management";

/* Game genre/category */
"Unknown" = "Unbekannt";

/* Game genre/category */
"Utilities" = "Dienstprogramme";

/* Game genre/category */
"Virtual Reality" = "Virtuelle Realität";

